Subject: [16NG] [ietfdb] #323: Show action items in public IESG agenda

From: "16ng issue tracker" <[email-masked]>
Date: Tue, 03 Nov 2009 13:00:44 -0000

#323: Show action items in public IESG agenda
-----------------------------------+----------------------------------------
 Reporter:  pasi.eronen@…          |       Owner:  pasi.eronen@…        
     Type:  enhancement            |      Status:  new                  
 Priority:  medium                 |   Milestone:                       
Component:  iesg/                  |     Version:                       
 Keywords:                         |  
-----------------------------------+----------------------------------------
 Currently, action items are shown only in the password-protected
 view. IESG decided (September/October 2009) that they could
 be publicly visible.

-- 
Ticket URL: <http://trac.tools.ietf.org/tools/ietfdb/ticket/323>
ietfdb <http://tools.ietf.org/tools/ietfdb/>